# Generated by Django 2.2.7 on 2020-02-09 17:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('WSD_Game_Store', '0003_game_price'),
    ]

    operations = [
        migrations.AlterField(
            model_name='boughtgame',
            name='high_score',
            field=models.IntegerField(null=True),
        ),
    ]
